{% extends "base.html" %}

{% block content %}

<h1 class="display-4">My Profile</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<p class="h5">Nama Lengkap:</p>
<t>{{item.nama_lengkap}}</t>

<br><br>

<p class="h5">Telepon:</p>
<t>{{item.telepon}}</t>

<br><br>

<p class="h5">Email:</p>
<t>{{item.email}}</t>

{% endblock content %}